FLAC 1.4.3 Free Lossless Audio Codec

Public Attributes | List of all members
FLAC__Subframe Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes
FLAC__SubframeType | type
union {
FLAC__Subframe_Constant constant
FLAC__Subframe_Fixed fixed
FLAC__Subframe_LPC lpc
FLAC__Subframe_Verbatim verbatim
} | data
uint32_t | wasted_bits

## Detailed Description

FLAC subframe structure. (c.f. format specification)

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2023 Xiph.Org Foundation